.solutions {
    padding-top: 32px;
    padding-bottom: 72px;
}
.solutions .wrapper {
    padding: 0 30px;
}
.solutions-hero {
    padding-top: 40px;
    background: #f7f7f7;
}
.solutions-hero .wrapper {
    padding: 0;
}
.solutions-hero__body {
    position: relative;
}
.solutions-hero b {
    font-family: "Gosha";
    padding: 0 32px;
    width: 100%;
    display: block;
    margin-bottom: 68px;
    font-size: 22px;
    line-height: 1.3;
    font-weight: 700;
}
.solutions-hero img {
    width: 100%;
    max-height: 520px;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: right;
    object-position: right;
}
.solutions-dealer {
    margin-top: 72px;
}
.solutions-dealer__title {
    font-size: 26px;
    line-height: 1.2;
    font-weight: 700;
    padding-bottom: 36px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 32px;
    font-family: "Gosha";
}
.solutions-dealer__subtitle {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 24px;
    font-family: "Gosha";
}
.solutions-dealer__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 16px;
    padding-bottom: 40px;
    border-bottom: 1px solid #ddd;
    max-width: 700px;
}
.solutions-dealer__list div {
    position: relative;
    padding-left: 40px;
    font-size: 14px;
    line-height: 1.5;
    color: #66728a;
}
.solutions-dealer__list div:before {
    content: "";
    width: 4px;
    height: auto;
    aspect-ratio: 1;
    border-radius: 999px;
    background: #7ad127;
    position: absolute;
    top: 8px;
    left: 0;
}
.solutions-why {
    margin-top: 72px;
}
.solutions-why__title {
    font-size: 26px;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 36px;
    font-family: "Gosha";
}
.solutions-why__list {
    display: -ms-grid;
    display: grid;
    border-top: 1px solid #ddd;
}
.solutions-why__list div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 8px;
    padding: 36px 0;
    border-bottom: 1px solid #ddd;
}
.solutions-why__list b {
    color: #7ad127;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 400;
    font-family: "Gosha";
}
.solutions-why__list i {
    font-size: 14px;
    line-height: 1.5;
    font-style: normal;
}
.solutions-other {
    margin-top: 72px;
}
.solutions-other__title {
    font-size: 26px;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 36px;
    font-family: "Gosha";
}
.solutions-other__list {
    display: -ms-grid;
    display: grid;
    border-top: 1px solid #ddd;
}
.solutions-other__list div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 8px;
    border-bottom: 1px solid #ddd;
    padding: 24px 0;
}
.solutions-other__list img {
    width: 90px;
    height: auto;
    aspect-ratio: 1;
}
.solutions-other__list b {
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
}
.solutions-other__list i {
    font-size: 14px;
    line-height: 1.5;
    font-style: normal;
    color: #66728a;
}
.solutions-be {
    margin-top: 72px;
    background: #002f8b;
    padding: 44px 0;
    color: #fff;
}
.solutions-be__title {
    font-size: 26px;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 36px;
    font-family: "Gosha";
}
.solutions-be__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 16px;
}
.solutions-be__list div {
    position: relative;
    padding-left: 40px;
    font-size: 14px;
    line-height: 1.5;
}
.solutions-be__list div a {
    color: #7ad127;
}
.solutions-be__list div a:hover {
    text-decoration: underline;
}
.solutions-be__list div:before {
    content: "";
    width: 4px;
    height: auto;
    aspect-ratio: 1;
    border-radius: 999px;
    background: #7ad127;
    position: absolute;
    top: 8px;
    left: 0;
}
.solutions-be__button {
    margin-top: 36px;
    border: 2px solid #7ad127;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    padding: 2px;
    background: none;
    border-radius: 999px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.solutions-be__button span {
    border-radius: 999px;
    height: 48px;
    line-height: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #fff;
    font-size: 14px;
    color: #00143b;
}
.solutions-be__button:hover {
    border-color: #fff;
}
.solutions-get {
    background: #f7f7f7;
    margin-top: 72px;
}
.solutions-get .wrapper {
    padding: 0;
}
.solutions-get__body {
    position: relative;
}
.solutions-get__body > div {
    padding: 20px 30px;
    padding-top: 44px;
}
.solutions-get__title {
    font-size: 26px;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 20px;
    font-family: "Gosha";
}
.solutions-get__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 16px;
}
.solutions-get__list div {
    position: relative;
    padding-left: 40px;
    font-size: 14px;
    line-height: 1.5;
    color: #66728a;
}
.solutions-get__list div:before {
    content: "";
    width: 4px;
    height: auto;
    aspect-ratio: 1;
    border-radius: 999px;
    background: #7ad127;
    position: absolute;
    top: 8px;
    left: 0;
}
.solutions-get__body > img {
    width: 100%;
    max-height: 420px;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: right;
    object-position: right;
}
@media (min-width: 990px) {
    .solutions {
        padding-top: 0;
    }
    .solutions-hero {
        padding-top: 0;
    }
    .solutions-hero b {
        position: absolute;
        top: 0;
        left: 0;
        font-size: 44px;
        padding-top: 36px;
        margin: 0;
    }
    .solutions-hero span {
        display: block;
    }
    .solutions-dealer {
        margin-top: 96px;
    }
    .solutions-dealer__title {
        font-size: 32px;
        line-height: 1.3;
    }
    .solutions-why__title {
        font-size: 32px;
        line-height: 1.3;
    }
    .solutions-why__list {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }
    .solutions-why__list div {
        padding-right: 44px;
    }
    .solutions-why__list div:nth-child(2n) {
        border-left: 1px solid #ddd;
        padding-right: 0;
        padding-left: 44px;
    }
    .solutions-other__title {
        font-size: 32px;
        line-height: 1.3;
    }
    .solutions-other__list {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
        border-bottom: 1px solid #ddd;
    }
    .solutions-other__list div {
        padding-right: 44px;
    }
    .solutions-other__list div:nth-child(2n) {
        border-left: 1px solid #ddd;
        padding-right: 0;
        padding-left: 44px;
    }
    .solutions-other__list div:nth-child(3) {
        border-bottom: none;
        padding-right: 0;
    }
    .solutions-be__title {
        font-size: 32px;
        line-height: 1.3;
    }
    .solutions-be__button {
        max-width: 202px;
    }
    .solutions-get__title {
        font-size: 32px;
        line-height: 1.3;
    }
}
@media (min-width: 1440px) {
    .solutions {
        padding-bottom: 128px;
    }
    .solutions .wrapper {
        padding: 0 60px;
    }
    .solutions-hero b {
        padding: 0;
        padding-top: 160px;
        font-size: 64px;
        line-height: 1.2;
    }
    .solutions-dealer__title {
        padding-bottom: 48px;
    }
    .solutions-why {
        margin-top: 128px;
    }
    .solutions-why__title {
        margin-bottom: 48px;
    }
    .solutions-why__list {
        -ms-grid-columns: 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .solutions-why__list div {
        border: none !important;
        border-bottom: 1px solid #ddd !important;
        padding: 36px 44px !important;
    }
    .solutions-why__list div:nth-child(3n + 1) {
        padding-left: 0 !important;
    }
    .solutions-why__list div:nth-child(3n + 2) {
        border: 1px solid #ddd !important;
        border-top: none !important;
    }
    .solutions-why__list div:nth-child(3n + 3) {
        padding-right: 0 !important;
    }
    .solutions-other {
        margin-top: 128px;
    }
    .solutions-other__title {
        margin-bottom: 48px;
    }
    .solutions-other__list {
        -ms-grid-columns: 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .solutions-other__list div {
        border: none;
    }
    .solutions-other__list div:nth-child(2n) {
        padding-right: 44px;
        border-right: 1px solid #ddd;
    }
    .solutions-other__list div:nth-child(3) {
        padding-left: 44px;
    }
    .solutions-other__list img {
        margin-bottom: 64px;
    }
    .solutions-be {
        margin-top: 128px;
    }
    .solutions-be__title {
        margin-bottom: 40px;
    }
    .solutions-be__button {
        margin-top: 40px;
    }
    .solutions-get {
        margin-top: 128px;
    }
    .solutions-get__body > div {
        padding: 0;
        position: absolute;
        top: 50%;
        left: 0;
        width: 540px;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }
    .solutions-get__title {
        max-width: 480px;
    }
    .solutions-get__body > img {
        margin-top: -70px;
    }
}
